Category: Application
Target version: 2.1.0-2217-devel
Has patch: No Hito:
Add-on name: Unknown
Description

En:
When you make the change visible to fields and then click on cancel it saves the changes made.

Es:
Cuando se realiza el cambio de visibilidad a unos campos y despues se da click en cancelar guarda los cambios realizados, no
muestra error sin embargo adjunto el .log.

History
#1 - 02/16/2012 01:05 PM - Joaquín  del Cerro Murciano
- Target version deleted (2.0.0-alpha4)

#2 - 02/27/2012 03:55 PM - Manuel Madrid

Steps:
1. Load a table
2. From the project manager window, select the table and press "properties".
3. Uncheck the visible "property" of some of the fields.
4. Press "cancel".
5. Open the table and see that the unchecked fields are not visible anymore, so Cancel didn't work.

#3 - 12/09/2013 09:41 AM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#4 - 12/09/2013 10:18 AM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Target version set to 2.1.0-2223-rc1

This issue does not happen with build 2213. Probably fixed with previous modifications.
If it happens again, please attach the SHP/DBF/SHX files and explain which fields where checked/unchecked.

#5 - 01/13/2014 08:52 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2223-rc1 to 2.1.0-2217-devel

#6 - 01/27/2014 12:59 PM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 109 KB 02/16/2012 Jhonatan Cano Furagaro
